import request from '@/utils/request'

const api = {
  page: '/process/project/file/recycle/page'
}

// 获取当前用户参与过的项目的已隐藏的文件列表
export function fetchRecyclePage(params) {
  return request({
    url: api.page,
    method: 'get',
    params
  })
}
